@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-black-webfont.woff2') format('woff2'), url('../fonts/roboto-black-webfont.woff') format('woff'), url('../fonts/roboto-black-webfont.ttf') format('truetype'), url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-bold-webfont.woff2') format('woff2'), url('../fonts/roboto-bold-webfont.woff') format('woff'), url('../fonts/roboto-bold-webfont.ttf') format('truetype'), url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-light-webfont.woff2') format('woff2'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.ttf') format('truetype'), url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-medium-webfont.woff2') format('woff2'), url('../fonts/roboto-medium-webfont.woff') format('woff'), url('../fonts/roboto-medium-webfont.ttf') format('truetype'), url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-regular-webfont.woff2') format('woff2'), url('../fonts/roboto-regular-webfont.woff') format('woff'), url('../fonts/roboto-regular-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

input:focus,
select:focus,
textarea:focus,
a:focus {
    outline: none;
}

img {
    max-width: 100%;
}

a {
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
}

body {
    font-family: 'robotoregular';
    font-size: 16px;
    line-height: 26px;
    color: #696969;
    padding: 88px 0 0 0;
}

.wrapper {
    width: 100%;
    position: relative;
}

.container_info {
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
}

header {
    width: 100%;
    background: #000000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 11;
}

.top-header{
    text-align: right;
    border-bottom: 1px solid #303132;
    padding: 10px 0;
    font-size: 14px;
    font-family: 'robotomedium';
    line-height: 1em;
}

.login_signup_info, 
.top_phone_txt {
    display: inline-block;
    vertical-align: middle;
}

.top_phone_txt a {
    color: #fff;
    text-decoration: none;
}

.top_phone_txt span {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.top_phone_txt span i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    font-size: 16px;
}

.top_phone_txt span b {
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
}

.login_signup_info ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.login_signup_info ul li {
    font-size: 14px;
    color: #ffffff;
    font-family: 'robotoregular';
    margin: 0;
    position: relative;
    padding: 0 10px 0 0;
    display: inline-block;
    vertical-align: top;
}

.login_signup_info ul li:after {
    content: "/";
    position: absolute;
    top: 0;
    right: 0;
}

.login_signup_info ul li:last-child:after {
    display: none;
}

.login_signup_info ul li:last-child {
    padding: 0;
}

.login_signup_info ul li a {
    color: #ffffff;
    text-decoration: none;
}


.logo_nav_info {
    width: 100%;
}

.logo_info {
    width: 106px;
    float: left;
    padding: 11.5px 0 0 0;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
}

.logo_info a{
    display: block;
}

.logo_info img{
    width: 100%;
    display: block;
    margin: 0;
}

.nav_info {
    float: right;
    padding: 12px 0 15px 0;
    line-height: 23px;
}

.nav_infoinner {
    width: 100%;
}

.nav_info .navbar {
    padding: 0;
}

.nav_info .navbar-nav {
    width: 100%;
    text-align: right;
    display: block;
}

.nav_info .navbar-nav .nav-item {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #ffffff;
    font-family: 'robotoregular';
    text-transform: uppercase;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    line-height: 1em;
    margin-right: 10px;
}

.nav_info .navbar-nav .nav-item.nav-item-bolg {
    font-family: 'robotobold';
    padding-right: 22px;
    margin: 0;
}

.nav_info .navbar-nav .nav-item.nav-item-bolg.nav-item-visit {
    padding-right: 10px;
    margin-right: 4px;
    border-right: 1px solid #fff;
}

.nav_info .navbar-nav .nav-item:last-child {
    border-left: 1px solid #fff;
    padding: 0 0 0 10px;
    margin: 0;
}

.nav_info .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    padding: 0;
}

.nav_info .navbar-nav .nav-item .nav-link:hover {
    opacity: 0.7;
}

.nav_info .navbar-nav .nav-item.home_nav a, 
.nav_info .navbar-nav .nav-item.home_nav a:hover {
    background: url(../images/home_icon.png) center 0 no-repeat;
    padding: 0;
    overflow: hidden;
    text-indent: 999px;
    position: relative;
    width: 14px;
    height: 14px;
}